/*!
Theme Name: Matheson-child
Theme URI: https://themes.bavotasan.com/2014/matheson/
Author: c.bavota, Nudge Design
Author URI: http://bavotasan.com/
Description: Create a truly unique design with Matheson, a lightweight and fully responsive HTML5 theme. Use the theme customizer to add your own background, page layout, site width and more. Distinguish each post with one of the eight supported post formats, such as: Video, Image, Aside, Status, Audio, Quote, Link and Gallery. Install JetPack to display each of your galleries through a tiled view and jQuery carousel. Compatible with bbPress & BuddyPress. Built using SASS, Compass and Bootstrap 3. Matheson uses Google Fonts for improved typeface readability and works perfectly in desktop browsers, tablets and handheld devices. For a live demo go to http://demos.bavotasan.com/matheson/.
Template:  matheson
Version: 1.0.3
Text Domain: matheson
Domain Path: /library/languages/
Tags: black, blue, gray, silver, white, light, one-column, two-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, buddypress, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Matheson WordPress Theme, Copyright 2014 c.bavota
Matheson is distributed under the terms of the GNU GPL
*/
/*!
 * Bootstrap v3.0.2 by @fat and @mdo
 * Copyright 2013 Twitter, Inc.
 * Licensed under http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world by @mdo and @fat.
 *
 * Glyphicon CSS removed by c.bavota
 */
 
 @import url("../matheson/style.css");
 @import url("../matheson/rtl.css");
 
 
 
 .container {max-width: 1170px !important;}
 .home.page #primary {padding: 0 15px 0 30px;}
 #primary {padding: 0 15px 0 30px;}
 #site-navigation .nav-justified > li > a {font-size: 18px;}
 .single-wysijap #comments {display:none;}
 .wysija-paragraph input {width:100%;}
 .widget-face-img {float:right; width:50px; }
 .widget-face-img img{margin-top:7px; }
 .widget-face-title {float:right; width:110px;}
 a .widget-face-title {font-size:22px; color:#282828 !important; line-height:25px;}
 .my_like {margin:-20px 0 20px 0;}
 
 
 
 
 .header-img {
width: 100%;
display: block;
/*height: 400px; ----  for responsive*/
}

#page {
  background: #dfe8db;
}

#footer {
  border-top: 1px solid #ffffff;
  background: #3f221e;
  color: #fcfdf5;
  font-size: 13px;
  position: relative;
  z-index: 100;
  clear: both;
  padding: 13px 0;
}

.static-home,
.home-top {
  background: #e0e8db;
}

/*.table .table {
  background-color: #e0e8db;
}
*/
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.428571429;
  color: #3f221e;
  background-color: #e0e8db;
}

body.basic {color: #3f221e;}

fieldset {
  padding: 0.35em 0.625em 0.75em;
  margin: 0 2px;
  border: 1px solid #cab9a5;
}


/* nav */

.nav > li > a {
  font-weight:bold;
  color: #4f622b;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  color: #286487;
  background-color: #c0ccb8;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
}

.nav-justified > li.current-menu-item > a {
    background: none repeat scroll 0 0 #4f622b;
  color: #fcfdf5;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}

h1.entry-title{color:#ac103f;}
h1.entry-title a{color:#ac103f;}
h1.entry-title a:hover{color:#a2c575;}


article:nth-child(even) {background:#e0e8db;}




/* menu */
.nav-justified > li > a {font-size:17px;}
ul.nav-justified {padding-right:0px;}
.nav > li > a {padding:5px 5px;}


/* sidebar */
.widget ul{padding-right:20px;}


/* contact page */
.page-id-15 #secondary {display:none;}
.page-id-15  main .container {background:url(images/contactpic.jpg) left bottom no-repeat;}
.page-id-15 .addthis-toolbox {display:none;}


/* about me page */
.page-id-12  main .container {background:url(images/Beatrisa_Webpic.png) left top no-repeat;}
.page-id-12 img.wp-image-63 {margin-top:-60px;}


/* category page */

.type-post .container {background:#fcfdf5;   
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;}


.type-post h1.entry-title {margin-top:10px;}

.type-post .entry-meta {margin-bottom:10px;}

article.type-post {padding:30px 0;}

.basic a {
  color: #ac103f;
}
.basic a:hover {
  color: #4f622b;
}



/* footer */
#footer {background:#dfe8db; padding:30px 0px 0px 0px; border-top:none; color:#998f7f;}
#footer .copyright a {color:#fcfbf5;}
#footer #footer-content {background:#3f221e;
-moz-border-radius-topleft: 12px;
-webkit-border-top-left-radius: 12px;
 border-top-left-radius: 12px;
-moz-border-radius-topright: 12px;
-webkit-border-top-right-radius: 12px;
border-top-right-radius: 12px;
padding:25px 18px;
}

@media only screen and (max-width: 850px) {.page-id-15 main .container{background:none;}
}